[Bug 300699] Re: Provide APR based Apache Tomcat Native library

Thierry Carrez thierry.carrez at ubuntu.com
Wed Oct 20 11:20:06 BST 2010

tomcat-native is the name of the source package:

libtcnative-1 is the name of the binary package. I agree that tomcat6
could at least suggest the use of libtcnative-1. This has nothing to do
with this bug though. Could you please open another bug against tomcat6
about how it should suggest usage of libtcnative-1, if only for
discoverability reasons ?

** Changed in: tomcat6 (Ubuntu)
       Status: New => Invalid

Provide APR based Apache Tomcat Native library
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

More information about the Ubuntu-server-bugs mailing list